.mwf-form {
    min-width: 20em;
    width: 36em;
    max-width: 40em;
    font-size: 12px;
}

.mwf-form ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    /*overflow: hidden !important;*/
    font-size: 0;
}

.mwf-field {
    display: inline-block;
    font-size: 12px;
    width: 36em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
}

.mwf-label {
    line-height: 1.4;
    font-weight: bold;
}

.mwf-hint {
    font-size: smaller;
}

.mwf-input input[type="text"], .mwf-input input[type="password"], .mwf-input input[type="email"],
.mwf-input input[type="url"], .mwf-input input[type="search"], .mwf-input textarea {
    background: white url(data:image/gif;base64,R0lGODlhBwACAIABAMzMzP///yH5BAEAAAEALAAAAAAHAAIAAAIFhA+hGwUAOw==) repeat-x 0 0;
    border-top: 1px solid #7C7C7C;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #D3D3D3;
    padding: 5px;
    font-size: 12px;
    width: 35em;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mwf-form ul>li select {
    border: 1px solid #C3C3C3;
    padding: 3px;
    font-size: 12px;
    width: 35em;
    float: left;
}

.mwf-form ul>li select[multiple] {
    /*min-width: 148px;*/
}

.mwf-s {
    width: 11em !important;
}

.mwf-m {
    width: 17em !important;
}

.mwf-l {
    width: 23em !important;
}

.mwf-input fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* File-Upload */

.mwf-form ul>li input[type="file"] {
    font-size: 12px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.mwf-form .mwf-fileinfo {
    vertical-align: middle;
}

.mwf-form span.mwf-delete {
    height: 15px;
    width: 15px;
    display: inline-block;
    vertical-align: middle;
    background-repeat:no-repeat;
    background-image: url('data:image/gif;base64,R0lGODdhDAAMAMZZADk5OTs7O0BAQEZGRkhISEpKSkxMTE1NTU9PT1BQUFFRUVVVVVZWVldXV1lZWVtbW1xcXF1dXV5eXl9fX2BgYGFhYWJiYmNjY2RkZGVlZWdnZ2lpaWpqamtra2xsbG1tbW5ubnFxcXJycnR0dHV1dXZ2dnd3d3h4eHl5eXt7e3x8fH19fX5+fn9/f4GBgYKCgoSEhIaGhoiIiImJiYqKiouLi4yMjI2NjZGRkZWVlZaWlpiYmJmZmZubm5ycnJ2dnZ+fn6CgoKGhoaKioqenp6qqqqurq62trbCwsLOzs729vdLS0tTU1NjY2Nvb2+Li4uTk5Obm5ufn5+jo6O/v7/Hx8fT09Pj4+P39/f///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////ywAAAAADAAMAAAHkoBYWRYPLx0cHxImVllXF0pJKjVGLjcyOlMmOURFQzsvNjclFzEVSDhNRiI7QEsrMBEcP0E+TjQvTkcXIQobLDwfM1BMKRMZEiMaOS0wJ1JTFR8QBSEgLyFCTx4ZUUAJGgwYLBtVPgchPVMDDggouxgVFREJBgIBJ1QkDQgeBgALBApgyJJlSgQQFCBYmHCwSpZAADs=');
}

/* Buttons */

.mwf-button {
    display: inline-block;
    font-size: 12px;
    margin-top: 2em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
}

.mwf-cancel, .mwf-next {
    float: right;
}

.mwf-input fieldset {
    margin-top: 0.5em;
}

.mwf-form ul>li input[type="button"], .mwf-form ul>li input[type="submit"] {
    padding: 6px 12px;
    background: #4189dd;
    border: 0;
    color: #FFF;
    font-weight: bolder;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 2px;
}

.mwf-form ul>li input[type="button"]:hover,.mwf-form ul>li input[type="submit"]:hover {
    text-decoration: underline;
}

.mwf-form ul>li.mwf-cancel input[type="button"] {
    background: #777;
}

.mwf-form ul>li input[type="file"] {
    font-size: 12px;
}

/* Summary */

.mwf-table {
    width: 35em;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mwf-table thead th {
    /*width: 50%;*/
}

.mwf-table tr:nth-child(2n) td {
    background: #F9F9F9;
}

.mwf-table th, .mwf-table td {
    border: none;
    border-top: 1px solid #DDD;
    padding: 6px;
    background-color: transparent;
}

/* Pager */

.mwf-form ul>li.mwf-pager p {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
    text-align: center;
    width: 100%
}

.mwf-form h3 {
    font-size: 140%;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #4189dd;
}

.mwf-form ul>li .mwf-option {
    cursor: pointer;
    display: block;
    margin: 0.5em 1em 0 0;
    vertical-align: top;
    white-space: nowrap;
}

.mwf-form ul>li fieldset label {
    cursor: pointer;
}

/* Ajax Autocomplete for jQuery */

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
}

.autocomplete-selected {
    background: #C3C3C3;
}

.autocomplete-suggestions strong {
    font-weight: bolder;
}

.mwf-error {
    color: red !important;
    margin-top: 0.5em !important;
    font-size: 12px;
}
